project:
  type: website
  output-dir: _site

website:
  title: "Build ValueCurve"

format:
  html:
    theme: cosmo
    toc: true
    toc-location: right
    toc-depth: 3
    embed-resources: true
    mainfont: "Helvetica Neue"
